name: GaldreenBlocksUnlimited
version: '${project.version}'
author: ewU2000
main: de.ewu2000.galdreenblocksunlimited.GaldreenBlocksUnlimited
api-version: 1.19
description: Adds custom Blocks on unused or seldom used BlockStates.
commands:
  CreateGaldreenBlock:
    description: Creates a Galdreen Block
    usage: /createGaldreenBlock <Coord-X> <Coord-Y> <Coord-Z> <useNameBool> <Name> !!Hold Material in hand!!
    permission: op
  GiveGaldreenBlocks:
    description: Gives the executing Player the mentioned GaldreenBlock or drops all of them
    usage: /giveGaldreenBlocks <optional:Name>
  AddPlaceable:
    description: Adds a block to the list of blocks that can be placed in non vanilla locations.
    usage: /addPlaceable !!Hold Item in hand!!
    permission: op
  AddTool:
    description: Changes the tool used for switching GaldreenBlocks to the item in hand.
    usage: /addTool !!Hold Item in hand!!
    permission: op

  GiveGaldreenTool:
    description: Gives the player the tool used to change GaldreenBlocks.
    usage: /giveGaldreenTool
depend: [WorldGuard,Towny]